
#stacks_in_262 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

#stacks_in_127 {
	padding:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_202 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_202 {
		display: none !important;
	}
}

#stacks_in_130 {
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_203 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_203 {
		display: none !important;
	}
}
#stickystacks_in_83 {
	display: block;
	position: fixed;
	right: 5px;
	bottom: 5px;
	padding: 0;
	margin: 0;
	width: 160px;
	overflow: hidden;
	z-index: 100;
}

#stickyLinkstacks_in_83 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media print {
	#stickystacks_in_83 {
		display: none !important;
	}
}
#stacks_in_83 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  4px;
	padding:  4px;
}

#stacks_in_85 {
	background-color: rgba(0, 104, 255, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
}

#stacks_out_85 {
	margin-right:0;
}

#stacks_in_135 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_204 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_204 {
		display: none !important;
	}
}

#stacks_in_138 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_205 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_205 {
		display: none !important;
	}
}

#stacks_in_141 {
	background-color: rgba(255, 255, 255, 1.00);
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_206 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_206 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_207 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_207 {
		display: none !important;
	}
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_212 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_212 {
		display: none !important;
	}
}

#stacks_in_214 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  8px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_3753 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_3753 {
		display: none !important;
	}
}

#stacks_in_219 {
	font-size: 232%;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_3754 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_3754 {
		display: none !important;
	}
}
